SGCLEAN(1)

NAME
sgclean - Removing redundant entries in blacklists

SYNOPSIS
sgclean configfile

DESCRIPTION
sgclean removes redundant entries in domain files and urls files.

sgclean always need explicit the `configfile' i.e. `/etc/squidguard/squidGuard.conf'.

Although sgclean makes a backup of the old files, it's always a good idea to make your own backup before running the program.

COPYRIGHT and LICENSE
Copyright (C) 1999 Lars Erik Håland

This script is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License version 2 as published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License version 2 can be found in `/usr/share/common-licenses/GPL-2'.

AUTHOR
sgclean was written by Lars Erik Håland.

This manual page was written by Joachim Wiedorn <ad_debian at joonet.de> for the Debian project (and may be used by others).

SEE ALSO
squidGuard(1), update-squidguard(1)